### Virtual Method

# SpiceClientGLib RecordChannel record_data

#### Declaration [src]

    void
    record_data (
      SpiceRecordChannel* channel,
      gpointer* data,
      gint size
    )

#### Description [src]

Unused (deprecated).

#### Parameters

`data`

  Type: `gpointer*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`size`

  Type: `gint`

  No description available.